#139 port bind-dyndb-ldap to BIND 9.10
Closed: Fixed None Opened 4 years ago by pspacek.

Database API used by bind-dyndb-ldap was changed in BIND 9.10 so we have to follow.

[22 is going to include BIND 9.10]]([https://fedoraproject.org/wiki/Changes/BIND_9.10|Fedora)


This should be solved ASAP otherwise bind-dyndb-ldap will not work in Fedora 22.

This is not relevant to RHEL.

Metadata Update from @pspacek:
- Issue assigned to pspacek
- Issue set to the milestone: Fedora 22

2 years ago

Login to comment on this ticket.

Metadata